<?php if(!defined('ABSPATH')) { exit; } // Exit if accessed directly
/*
Plugin Name: WooCommerce Currency Switcher - AffiliateWP Integration
Description: AffiliateWP integration for WooCommerce Currency Switcher
Plugin URI: https://aelia.co/shop/affiliatewp-integration-woocommerce-currency-switcher/
Version: 1.1.15.220704
Author: Aelia
Author URI: https://aelia.co
Text Domain: wc-aelia-cs-affiliatewp
License: GPL-3.0
WC requires at least: 3.0
WC tested up to: 6.7
Requires PHP: 7.1
*/

require_once(dirname(__FILE__) . '/src/lib/classes/install/plugin-requirementscheck.php');
// If requirements are not met, deactivate the plugin
if(Aelia_CS_AffiliateWP_RequirementsChecks::factory()->check_requirements()) {
	require_once dirname(__FILE__) . '/src/plugin-main.php';

	// Set the path and name of the main plugin file (i.e. this file), for update
	// checks. This is needed because this is the main plugin file, but the updates
	// will be checked from within plugin-main.php
	$GLOBALS['wc-aelia-cs-affiliatewp']->set_main_plugin_file(__FILE__);
}
